* {
	margin:0px;
	padding:0px;
}
img {
	border:none;
	cursor:pointer;
}
a, a:hover {
	text-decoration:none;
	color:#000;
}
ul {
	list-style:none;
	color:#000;
}
h1,h2,h3,h4,h5,h6,p,b,strong,ul,li {
	margin:0px;
	padding:0px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
body {
	color:  #808080;;
	font-size:16px;
	box-sizing:border-box;
	font-family: 'Open Sans', sans-serif;
}
/**************/
.header-top {
	background:#ffffff;
	padding:12px 0;
}
.cnp-name h2 {
	text-align:center;
	color:#000;
	font-weight:900;
	padding-top:22px;
	font-size:35px;
}
.header-right ul {
	float:right;
	padding:8px 0;
}
.header-right ul li a {
	color:#000;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	letter-spacing:0.5px;
}
.header-right ul li a i {
	margin-right:5px;
	font-size:17px;
	font-weight:400;
}
.navbar {
	border-radius:0px;
	margin-bottom:0px;
	background-color:#5ba6da;
}
.menu li a {
	padding:10px 10px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	letter-spacing:0.5px;
	font-weight:400;
}
.dropdown-menu li a {
	font-size:16px;
	color:#002E5D !important;
	letter-spacing:1px;
	padding:4px 15px;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.dropdown-menu li a:hover {
	background:#fff !important;
	color:#00AFF0 !important;
}
.dropdown-menu {
	top:100%;
	left: 5%;	
	opacity:0;
	visibility:none;
	border-left:6px solid #002E5D;
	border-radius:10px 0 0 10px;
	background:#fff;
}
.dropdown:hover .dropdown-menu{
	opacity:1;
	visibility:visible;
}
.navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
}
.menu {
	float:none;
	margin:0 auto;
	display:table;
}
.navbar {
	border-bottom:10px solid #5fc828;
}
.nav-bg {
	border-bottom:7px solid #D5E2ED;
}
.nav-bg1 {
	border-bottom:4px solid #DCDCDC;
}
/* slider section */
#myCarousel{
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
#myCarousel .carousel-control{
	background:none;
	top:50%;
	font-size:20px;
	text-align:center;
	width:40px;
	height:40px;
	opacity:1;
}
#myCarousel .carousel-control.right{
	right:2%;
}
#myCarousel .carousel-control.left{
	left:2%;
}
#myCarousel .carousel-control.right span{
	-webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
	visibility:hidden;
	transition:transform 0.5s ease;
	opacity:0;
}
#myCarousel .carousel-control.left span{
	-webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
	visibility:hidden;
	transition:transform 0.5s ease;
	opacity:0;
}
#myCarousel:hover .carousel-control.right span{
	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	visibility:visible;
	opacity:1;
}
#myCarousel:hover .carousel-control.left span{
	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	visibility:visible;
	opacity:1;
}
#myCarousel .carousel-control span{
	color:#05071e;
	background-color:#ddd;
	height:30px;
	width:30px;
	line-height:30px;
	text-align:center;
}
#myCarousel .carousel-indicators li {
	margin: 0px;
    border: 1px solid #05071E;
    border-radius: 1px;
    width: 10px;
    height: 5px;
}
#myCarousel .carousel-indicators .active {
    background-color: #05071E;
    width: 10px;
	height: 5px;
}
.carousel-indicators {
	bottom:10px;
}
/* slider section ends*/
.hm-product {
	padding:50px 0;
}
h1 .block {
	margin: 0 auto 20px auto;
    overflow: hidden;
    display: block;
    z-index: 1;
    position: relative;
    letter-spacing: 1px;
}
h1.block span.sub-title {
	font-size:36px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
h1.block .main-title {
    padding: 0 45px 0 0;
    position: relative;
    z-index: 1;
	font-size:36px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	background-color: #fff;
}
h1.block:after {
    position: absolute;
    bottom: 15px;
    left: 40px;
    right: 0;
    width: auto;
    height: 1px;
    content: '';
    display: block;
    border-bottom: 4px solid #fff;
	display:none;
}
h1.block span.sub-title {
    padding: 0 0 10px 0;
    display: block;
    z-index: 2;
}
.owl-carousel {
	padding:60px 0 30px 0;
}
.prod-main {
	border:1px solid #f5f5f5;
	padding:15px;
	margin:0 15px;
}
.prod-main:hover {
	border:1px solid #000;
}
.prod-main h4 {
	font-size:17px;
	color:#000;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
}
.hm-download {
	margin:0 auto;
	display:table;
}
.hm-download a {
	border:2px solid #ccc;
	font-size:16px;
	color:#002E5D;
	font-family: 'Open Sans', sans-serif;
	padding:6px 15px;
	box-shadow:3px 3px 3px #ccc;
	letter-spacing:0.5px;
	font-weight:400;
}
.hm-download a:hover {
	background:#002E5D;
	color:#fff;
	border:2px solid #002E5D;
}
/**************/
.hm-client {
	background:#FAFAFA;
	padding:60px 0;
}
.client-head h2 {
	font-size:32px;
	color:#002E5D;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	padding-bottom:30px;
}
.customer-logos img {
	border:1px solid #002E5D;
}
.client-list h3 {
	font-size:26px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	padding-top:40px;
}
.hm-pop-up a {
    background: url(../images/quote.png) no-repeat;
    width: 30px;
    height: 160px;
    position: fixed;
    left: 0px;
    top: 50%;
    margin-top: -122px;
    z-index: 9999;
}
/**************/
.hm-middle {
	padding:8px 0;
	background:#5ba6da;
}
.hm-form-detail h5 {
	font-size:16px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	line-height:34px;
	font-weight:400;
	text-align:center;
}
.hm-form input {
	width:100%;
	border:2px solid #fff;
	font-size:16px;
	padding:4px 15px !important;
	font-family: 'Open Sans', sans-serif;
	background:none;
	text-align:center;
	color:#fff;
	font-weight:400;
}
.hm-submit button {
	padding:5px 22px;
	background:#5fc828;;
	color:#002E5D;
	font-size:16px;
	font-weight:400;
	border:1px solid #ccc;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.hm-submit button:hover {
	background:#5fc828;;
	color:#fff;
}
/*****************/
.hm-footer {
	background:#D5E2ED;
	padding:40px 0;
}
.footer-left h3 {
	font-size:28px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	letter-spacing:0.5px;
	padding-bottom:10px;
}
.footer-form input {
	width:100%;
	color:#000;
	border:1px solid #ccc;
	font-size:16px;
	padding:5px 15px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:5px;
}
.footer-form textarea {
	width:100%;
	color:#000;
	border:1px solid #ccc;
	font-size:16px;
	padding:5px 15px;
	height:140px;
	font-family: 'Open Sans', sans-serif;
}
.hm-foot-submit {
	float:right;
}
.hm-foot-submit button {
	padding:5px 22px;
	background:#5fc828;
	color:black;
	font-size:16px;
	font-weight:400;
	border:1px solid white;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.footer-form p {
	font-size:15px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.foot-link h4 {
	color:#000;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	/* position:relative; */
	padding-bottom:8px;
}
.foot-link {
	padding-bottom:15px;
}
.foot-link h4:before {
	position:absolute;
	content:'';
	width:10%;
	height:2px;
	background:#000;
	bottom:0;
	left:0px;
	display:none;
}
.footer-link ul li {
	padding-bottom:8px;
	padding-left:5px;
}
.footer-link ul li a i {
	font-size:16px;
}
.footer-link ul li a {
	color:#000;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.foot-gap {
	padding:0 20px 20px 20px;
}
.footer-link {
	margin-bottom:20px;
}
.foot-add {
	padding-bottom:10px;
}
.foot-icon {
	float:left;
}
.foot-icon i {
	font-size:16px;
	color:#fff;
	background:#5ba6da;;
	width:25px;
	height:25px;
	line-height:25px;
	text-align:center;
}
.foot-para {
	padding-left:45px;
}
.foot-para p {
	font-size:16px;
	line-height:22px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.footer-icon {
	margin-top:15px;
}
.footer-icon ul li {
	float:left;
}
.footer-icon ul {
	margin:0 auto;
	display:table;
}
.footer-icon ul li a img {
	padding:0 6px;
}
.foot-cnp-bg {
	background:url(../images/footer-cnp.png);
	height:130px;
	padding:8px;
}
.footer-cnp {
	margin-top:15px;
}
.like-page a img {
	float:left;
	margin-right:15px;
}
.like-page a {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
}
.facebook-page a {
	background:#fff;
	padding:3px 7px;
	color:#002E5D;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.message-page a {
	background:#fff;
	padding:3px 7px;
	color:#4B4F56;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.message-page a:hover, .facebook-page a:hover, .like-page a:hover {
	text-decoration:underline;
} 
.facebook-page a i {
	margin-right:5px;
}
.message-page a i {
	margin-right:5px;
	color:#4B4F56;
}
.facebook-page {
	position: absolute;
    bottom: 15px;
}
.message-page {
	position: absolute;
    bottom: 15px;
	right:20px;
}
/*******************/
.footer-bottom{
	background:#5ba6da;
	padding:12px;
}
.foot-bot-par h5 {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	text-align:center;
	letter-spacing:0.5px;
}
.foot-bot-par h5 a {
	padding-left:15px;
	color:#3EAF2F;
	font-weight:400;
}
/*****modal enquery****/
.bounzd_tab {
	border: 0 solid black;
	display: block;
	margin: 0 0 10px;
	position: fixed;
	right: 0;
	top: 47%;
	z-index: 10000;
}
.bounzd_tab .btn {
	display: inline-block;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 1px;
	transition: all 0.5s ease 0s;
}
.bounzd_tab .modal-body {
	position: relative;
	padding: 15px;
	background: #fff;
	border:2px solid #3D9BE9;
}
.bounzd_tab .modal-header {
	background: #FFFFFF;
	border:2px solid #3D9BE9;
}
.bounzd_tab .form-control.input {
	border: 2px solid #005693;
	padding: 15px 20px;
	background: transparent;
	color: #000;
	font-size:16px;
	margin-bottom:15px;
}
.bounzd_tab .form-control.message {
	border: 2px solid #005693;
	padding: 15px 20px;
	background: transparent;
	color: #000;
	font-size:16px;
	margin-bottom:15px;
	height:180px;
}
.bounzd_tab .modal-header img {
	margin:0 auto;
	display:table;
}
.bounzd_tab .modal-header h4 {
	color: #000;
	text-align: center;
	font-weight: bold;
	font-size:22px;
	padding-top:15px;
	line-height:24px;
	letter-spacing:0.5px;
	font-family: 'Open Sans', sans-serif;
}
.form-control:focus {
	box-shadow: none !important;
}
.bounzd_tab label {
	color: #000;
	font-weight:normal;
	font-size:18px;
}
.bounzd_tab .form-group .btn-block {
	padding: 8px 20px;
	border: 2px solid #002E5D;
	border-radius: 10px;
	color: #fff;
	background:#002E5D;
	font-size:20px;
	width:35%;
}
.bounzd_tab .modal-header .close {
	margin-top: -15px;
	font-size: 50px;
}
.form-group {
	margin-bottom:0px !important;
}
/*******************/
input[type=text], [type=email], [type=number], textarea, select {
    width:100%;
    max-width:100%;
    padding:10px;
    margin:2px;
    display: inline-block;
    border-radius:4px;
    box-sizing:border-box;
	font-family: 'Open Sans', sans-serif;
	font-size:13px !important;
}
.form-text {
	border:1px solid #3e3e3e;
}
input[type=submit] {
     width:100%;
     max-width:100%;
     background-color:#5fc828;
     color:black;
     padding:10px;
     border:none;
	 font-size:20px;
     border-radius:4px;
     cursor:pointer;
	 font-weight:400;
	 font-family: 'Open Sans', sans-serif;
}
.quickcontact input {
	border:1px solid #3e3e3e;
}
input[type=submit]:hover {
     background-color:#5fc828;
     color:white;
     max-width:100%;
}
.btn-1{
    width:100%;
    max-width:100%;
    background-color:#3e3e3e;
    color:white;
    padding:10px;
    border:none;
    border-radius:4px;
    cursor:pointer;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}
.quickcontact {
     right:0px;
     bottom:0px;
     max-width:100%;
     background-color: #f2f2f2;
}
.max {
     z-index:1000;
     border:#3e3e3e thick solid;
     position:fixed;
     width:200px;
     right:0px;
     bottom:0px;
     border-radius: 5px;
     max-width:100%;
     background-color: #f2f2f2;
     padding:5px;
     margin:1px;
	 z-index:9999;
}
.btn-default {
	margin:5px 0;
}
/***********inner-page************/
.inner-prod-main {
	padding:30px 0 60px 0;
}
.inn-prod-head {
	padding-bottom:20px;
}
.inn-prod-head h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
	text-align:center;
	padding-bottom:10px;
	font-weight:400;
	color: #000;
	letter-spacing:0.5px;
	/* position:relative; */
}
.inn-prod-head h1:before {
	position:absolute;
	content:'';
	bottom:0;
	width:45%;
	height:3px;
	background:#000;
	margin:0 auto;
	display:inline;
	left:0;
	right:0;
	display:none;
}
.download-catlo {
	text-align:right;
	margin-bottom:30px;
}
.download-catlo a {
	border:1px solid #ccc;
    font-size: 16px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding: 6px 15px;
    box-shadow: 3px 3px 3px #ccc;
    letter-spacing: 0.5px;
    font-weight: bold;
	background:#5fc828;;
	border: 1px solid #5ba6da;
}
.download-catlo a:hover {
	background:#5fc828;;
	color:black;
	text-decoration:underline;
}
.prod-gap {
	padding-top:20px;
}
.inn-prod-para p {
	font-size:16px;
	color:#808080;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
	text-align:justify;
}
.inn-prod-para p b {
	font-size:16px;
}
#panel {
  display: none;
}
.flip {
	color:#002E5D;
	font-size:18px;
	border:2px solid #002E5D;
	padding:10px 25px;
	margin:15px auto;
	display:table;
	cursor:pointer;
}
.flip:hover {
	text-decoration:none;
}
.inn-prod-main {
	border:1px solid #f5f5f5;
	padding:15px;
	margin:15px 15px;
}
.inn-prod-main:hover {
	border:1px solid #000;
}
.inn-prod-main h4 {
	font-size:17px;
	color:#000;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
}
.inn-prod-list {
    padding-bottom: 20px;
}
.inn-prod-list b {
    font-weight: bold;
    font-size: 16px;
    color:  #808080;;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 10px;
}
.inn-prod-list p {
    font-size: 16px;
    color: #808080;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 5px;
}
.inn-prod-list h4 {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 10px;
}
.inn-prod-list p i {
    margin-right: 6px;
    font-size: 16px;
}
.prod-feature-gap {
    padding: 12px 0;
}
.table-bordered {
    border: 2px solid #ddd;
}
.mod tbody tr td {
    font-size: 16px;
    color: #808080;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.product-form h3 {
	font-weight: bold;
    font-size:22px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 10px;
	text-align:center;
}
.product-form input {
	width:100%;
	color:#000;
	border:1px solid #ccc;
	font-size:16px;
	padding:5px 15px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:5px;
	border-radius:0px;
}
.product-form textarea {
	width:100%;
	color:#000;
	border:1px solid #ccc;
	font-size:16px;
	padding:5px 15px;
	height:100px;
	font-family: 'Open Sans', sans-serif;
	border-radius:0px;
}
.img-tab {
	width:100%;
}
.img-tab li a {
	float:left
}
.img-tab li a img {
	width:60px;
	height:60px;
	border:1px solid #ccc;
	margin-left:10px;
	padding:5px;
}
.tab-content {
	margin:10px;
}
.prod-inn-icon ul {
	float:right;
}
.prod-inn-icon ul li {
	float:left;
	padding:0 10px 10px 10px;
}
.prod-inn-icon ul li a {
	font-size:16px;
}
.icon1 i {
	color:#49659F;
}
.icon2 i {
	color:#2FC7F2;
}
.icon3 i {
	color:#F96F4F;
}
.icon4 i {
	color:#F01B53;
}
.inn-categories-img img {
	margin:0 auto;
	display:table;
	border:1px solid #f5f5f5;
}
/****************/
.inner-prod-menu {
	padding-top:20px;
}
.inn-prod-menu ul li {
	float:left;
	padding-left:5px;
}
.inn-prod-menu ul li a {
	font-size:18px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.inn-prod-menu ul li a i {
	margin-right:5px;
}
.inn-prod-menu ul li a:hover {
	color:#002E5D;
	text-decoration:underline;
}
/****************/
.gap {
	padding-bottom:20px;
}
.inn-prod-head h3 {
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:900;
	border-left:3px solid #002E5D;
	padding:5px 5px;
	color:#002E5D;
}
.prod-space {
	padding-bottom:20px;
}
.download-head {
	margin-bottom:15px;
}
.download-head a h4 {
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#80868A;
	float:left;
	padding-top:15px;
	cursor:pointer;
}
.download-head:hover h4 {
	color:#002E5D;
	text-decoration:underline;
}
/*********************/
.all-product {
	padding:60px 0;
}
.prod-head {
	padding-bottom:40px;
}
.prod-head h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
	text-align:center;
	padding-bottom:10px;
	font-weight:400;
	letter-spacing:0.5px;
	/* position:relative; */
}
.prod-head h1:before {
	position:absolute;
	content:'';
	bottom:0;
	width:15%;
	height:3px;
	background:#000;
	margin:0 auto;
	display:inline;
	left:0;
	right:0;
	display:none;
}
.filter-button {
    font-size: 16px;
    border: 1px solid #002E5D;
    border-radius: 0px;
    color: #000;
	font-family: 'Open Sans', sans-serif;
    width: 100%;
	background:#fcfcfc;
}
.filter-button:hover {
    font-size: 14px;
    border: 1px solid #002E5D;
    border-radius: 0px;
    color: #fff;
    background-color: #002E5D;
}
.btn-default:active .filter-button:active {
    background-color: #42B32F;
    color: white;
}
.gallery-prod-main {
	border:1px solid #f5f5f5;
	padding:15px;
	margin:15px 10px;
}
.gallery-prod-main:hover {
	border:1px solid #000;
}
.gallery-prod-main h4 {
	font-size:14px;
	color:#000;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
}
/******************/
.abt-inn {
	padding:60px 0;
}
.abt-box {
	margin-bottom:30px;
}
.abt-box img {
	margin:0 auto;
	display:table;
}
.abt-head {
	background:#002E5C;
	padding:30px 0;
}
.abt-head h2 {
	color:#E5FAD1;
	font-size:30px;
	font-weight:900;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
}
.inn-abt-main {
	background:#fff;
	border:3px solid #002E5D;
	width:100%;
	height:300px;
	margin-top:-20px;
	margin-left:15px;
	margin-bottom:60px;
}
.abt-main {
	background:#002E5D;
	width:96%;
	height:300px;
	margin-left:20px;
	margin-top:20px;
	padding:15px;
}
.abt-main h3 {
	color:#E5FAD1;
	font-size:19px;
	font-weight:900;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	padding-bottom:15px;
	letter-spacing:0.5px;
}
.abt-main p {
	color:#fff;
	line-height:24px;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
}
.abt-para {
	padding-bottom:20px;
}
.abt-para p {
	color:#000;
	line-height:24px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
	text-align:justify;
	letter-spacing:0.5px;
}
.abt-catlo {
	margin:10px auto;
	display:table;
}
.abt-catlo a {
	border:1px solid #ccc;
    font-size: 16px;
    color: #002E5D;
    font-family: 'Open Sans', sans-serif;
    padding: 6px 15px;
    box-shadow: 3px 3px 3px #ccc;
    letter-spacing: 0.5px;
    font-weight: bold;
	margin-right:15px;
}
.abt-catlo a:hover {
	background:#5fc828;
	color:#fff;
	text-decoration:underline;
}
.certificate {
	border:2px solid #002E5C;
	padding:3px;
	background:#f2f2f2;
	margin-bottom:10px;
}
.dealer img {
	margin:10px auto;
	display:table;
	border:1px solid #f2f2f2;
}
.dealer-para {
	padding-bottom:12px;
}
.dealer-para p {
	padding-bottom:8px;
}
.abt-para p b {
	color:#000;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
}
.dealer-para p {
	color:#000;
	line-height:24px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
}
.dealer-para p b {
	color:#000;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
}
.indust-head h2 {
	color:#000;
	font-size:28px;
	font-weight:900;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	padding-bottom:15px;
	letter-spacing:0.5px;
}
.indust-main {
	padding-top:0px;
	padding-bottom:0px;
}
.indust-gap {
	padding-bottom:40px;
	display:block;
}
.indust-main {
	display:block;
}
.buy a {
	border:1px solid #002E5D;
    font-size: 16px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding: 6px 15px;
    box-shadow: 3px 3px 3px #ccc;
    letter-spacing: 0.5px;
    font-weight: bold;
	margin-right:15px;
	background:#5ba6da;
}
.buy a {
	float:right;
	margin-bottom:10px;
}
.abt-para p {
	color:  #808080;;
	line-height:24px;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
	text-align:justify;
	letter-spacing:0.5px;
}
.abt-para p a {
	color:#002E5C;
	line-height:24px;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
	text-align:justify;
	letter-spacing:0.5px;
	text-decoration:underline;
}
.order-main {
	border:1px solid #f5f5f5;
	padding:15px 5px;
	margin:0 15px;
}
.order-main:hover {
	border:1px solid #000;
}
.order-main h5 {
	font-size:16px;
	color:#000;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
}
.order-gap {
	margin-bottom:20px;
}
.order-catlo a {
	border:1px solid #ccc;
    font-size: 13px;
    color: #002E5D;
    font-family: 'Open Sans', sans-serif;
    padding: 6px 10px;
    box-shadow: 3px 3px 3px #ccc;
    font-weight: bold;
	margin:8px auto;
	display:table;
}
.order-catlo a:hover {
	background:#5fc828;
	color:#fff;
}
.spare {
	padding-top:30px;
}
.spare h3 {
	color:#000;
	font-size:26px;
	font-weight:900;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	padding-bottom:20px;
}
/*******************/
.explod-hed {
	padding-bottom:30px;
}
.explod-hed h5 {
	color:#000;
	line-height:24px;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
	text-align:center;
	padding-top:20px;
}
.explod-hed h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
	text-align:center;
	padding-bottom:10px;
	font-weight:400;
	letter-spacing:0.5px;
	/* position:relative; */
}
.explod-hed h1:before {
	position:absolute;
	content:'';
	bottom:0;
	width:15%;
	height:3px;
	background:#000;
	margin:0 auto;
	display:inline;
	left:0;
	right:0;
	display:none;
}
.download-form {
	padding:20px 0;
}
.dowmload input {
	border:1px solid #ccc;
	border-radius:0px;
	font-size:16px !important;
	font-family: 'Open Sans', sans-serif;
}
.exploded button {
	padding:8px 25px;
	float:right;
	margin:10px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	background:#5fc828;
	color:black;
	border:0px;
}
.exploded button:hover {
	text-decoration:underline;
}
.modal-top img {
	height:80px;
}
.modal-top h4 {
	color: #000;
	text-align: center;
	font-weight: bold;
	font-size:22px;
	padding-top:15px;
	line-height:24px;
	letter-spacing:0.5px;
	font-family: 'Open Sans', sans-serif;
}
.bounzd_tab .modal-top {
	background: #FFFFFF;
	border:2px solid #3D9BE9;
}
.bounzd_tab .modal-top .close {
    margin-top: -15px;
    font-size: 50px;
}
.bounzd_tab .modal-top img {
	height:100px;
	margin:0 auto;
	display:table;
}
.bounzd_tab .modal-top h4 {
	color: #000;
	font-weight: bold;
	font-size:22px;
	padding-top:15px;
	font-family: 'Open Sans', sans-serif;
}
.order-form-group input {
	border: 2px solid #005693;
	padding: 0px 20px !important;
	color: #000 !important;
	background: transparent;
	font-size:14px;
	margin-bottom:0px !important;
}
.order-form-group textarea {
	border: 2px solid #005693;
	padding: 15px 20px;
	background: transparent;
	color: #000;
	font-size:16px;
	margin-bottom:15px;
	height:100px !important;
}
.dowmload p {
	color:#000;
	line-height:24px;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
	text-align:center;
}
.dowmload h4 {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 10px;
	text-align:center;
}
.service-form textarea {
	height:120px;
	border:1px solid #ccc;
	border-radius: 0px;
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif;
}
.form-group label {
    font-size: 16px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}
.dowmload h5 {
    padding-bottom: 15px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
	padding-top:15px;
	font-family: 'Open Sans', sans-serif;
}
.checkbox-inline {
    font-size: 16px;
    color: #000;
    letter-spacing: 0.5px;
}
.career-submit button {
    padding: 10px 25px;
    margin: 15px auto;
    display: block;
    background: #002E5D;
    color: #fff;
    font-size: 16px;
    border: 1px solid #ccc;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
.buss-group label {
    font-size: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}
.dowmload label {
	padding:5px 0;
}
.file-form-control {
	padding:8px;
	width:100%;
}
.foot-link h5 {
	color:#000;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	position:relative;
	padding-bottom:8px;
}
.foot-para h6 {
	color:#000;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.foot-para p a {
	color:#000;
}
.foot-para p a:hover {
	text-decoration:underline;
	color:#002E5D;
}
.map {
	margin:10px 0;
}
hr.tall {
    margin: 30px 0;
}
hr {
    background-image: -webkit-linear-gradient(left, transparent, #DBDBDB, transparent);
    background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);
    border: 0;
    height: 1px;
    margin: 22px 0;
}
.contact-main {
    border-right:1px solid #ccc;
	padding:15px 0;
}
.contact-main1 {
	padding:15px 0;
}
.download-form select {
	border: 1px solid #ccc;
    border-radius: 0px;
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif;
}
.explod-hed p {
	color: #000;
    line-height: 24px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 10px;
    text-align: center;
    letter-spacing: 0.5px;
}
/**************/
.industry-box img {
	margin:0 auto;
	display:table;
}


#panel {
  display: none;
}